<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17a1e130d09ac7edc635d503344cca3f">
  <dict>
    <!--2020-03-28 10:24:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
